package com.lightinit.hsdataplatformresdir.json.pojo;

/**
 * Created by Lantinit on 2018/2/1.
 */
public class BindCardEntity {
    private long synctime;
    private String username;
    private String cardno;
    private String token;

    public long getSynctime() {
        return synctime;
    }

    public void setSynctime(long synctime) {
        this.synctime = synctime;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getCardno() {
        return cardno;
    }

    public void setCardno(String cardno) {
        this.cardno = cardno;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
